package com.hp.user.client.service;

import com.hp.user.client.entity.Result;

/**
 * 信息服务
 * @author yeqid
 *
 */
public interface MessageService {
	
	/**
	 * 发送验证码
	 * @param phone 手机号
	 */
	public Result sendVerificationCode(String phone);
	
	/**
	 * 获取验证码,并且删除验证码
	 * @param phone 手机号
	 * @return 返回验证码
	 */
	public String getVerificationCode(String phone);
	
	public void deleteVerificationCode(String phone);
}
