package com.hp.user.client.service;

import com.hp.user.client.entity.*;

import java.util.Date;

/**
 * <p>
 * 企业/公司 服务类
 * </p>
 *
 * @author 王怡静
 * @since 2020-11-20
 */
public interface CustomerCompanyService {
    public Result insert(CustomerCompanyVO company);
    public Result delete(String companyId);
    public Result update(CustomerCompanyVO company);
    public DataResult<CustomerCompanyVO> queryCompanyByCompanyId(String companyId);
    public PageResult<CustomerCompanyVO> getCompanysPage(Long current, Integer size,Integer type);
    public PageResult<CustomerCompanyVO> queryServiceProvidersByName(String name, Long current, Integer size);
    public PageResult<CustomerCompanyVO> queryCompanysPageByNameAndServiceAndStatus(String name, String serviceProviderName, Integer status, Long current, Integer size);
    public PageResult<CompanyAuditVO> getCompanyAuditsPage(Long current, Integer size);
    public PageResult<CompanyAuditVO> queryCompanysPageByNameAndStatusAndCreateTime(String name, Integer status, Date startTime,Date endTime, Long current, Integer size);
    public PageResult<CompanyAuditVO> queryCluesPageOfContractUserByCreateTimeAndBusinessContactAndPhoneNumberAndFollowAndSourceAndPush(Date startTime, Date endTime,String businessContact,String phoneNumber,Integer follow, Integer resource, Integer push, Long current, Integer size);
}
